#mobile_nav { display: none; padding: 2px 10px 2px 30px; position: relative; text-align:right; font-size: 14px; border:1px solid #62677c; font-weight: normal; color: #fff; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 8px; left: 8px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened{ color:#fff; border:1px solid #fff;}
	#mobile_nav:hover{border:1px solid #2e5371;}
	#mobile_nav:hover > span { -moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg); }
	#mobile_nav.opened:hover{ color:#fff; border:1px solid #fff;}
	#mobile_nav.opened:hover > span,
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
		#mobile_menu { font-weight:normal; position: absolute; top: 28px; left: -1px !important; width: 100%; text-align: left; z-index: 1000; padding: 0; display: none; }
		#mobile_menu li { padding: 0; }
		#mobile_menu ul { display: block !important; visibility: visible !important; margin-bottom: -10px; }
		#mobile_menu { width:275px; background: #23bbc1; -moz-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.2); box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.2);  }
		#mobile_menu{ background:#1A2341;}
		#mobile_menu a { padding: 10px 20px; display:block; font-style: normal; color: #fff; border-bottom:1px solid rgba(255, 255, 255, 0.1);
							-webkit-transition: all 800ms ease;
							-moz-transition: all 800ms ease;
							-ms-transition: all 800ms ease;
							-o-transition: all 800ms ease;
							transition: all 800ms ease;}
		#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { background: #0085B8; border-bottom:1px solid #fff; color: #fff; text-decoration: none; }
		nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #118d92; background: #fafafa; display: none; }
		.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }
		ul#top-menu ul { display: none; }
		#mobile_menu li a{ padding:10px 20px 10px 13%; background:url(../images/button-arrow-white.png) no-repeat 6% 50%;}
		#mobile_menu li.current-menu-item > a{ padding:10px 20px 10px 05%; background: #000 url(../images/button-arrow-white.png) no-repeat 98% 50%;}
		#mobile_menu li a:hover{ padding:10px 20px 10px 05%; background: #0085B8 url(../images/button-arrow-white.png) no-repeat 98% 50%;}


.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }
img { height:auto; max-width: 100%; }

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    .fullwidth #left-area{width: 97%;}
	.fullwidth .et_pt_gallery_entry { margin: 0 0px 32px 14px; }
	#et_pt_portfolio_gallery { margin-left: -35px !important; }
		.et_pt_portfolio_item { margin-left: 25px !important; width: 219px !important; }
		.et_portfolio_more_icon, .et_portfolio_zoom_icon { top: 50px !important; }
		.et_portfolio_more_icon { left: 65px !important; }
		.et_portfolio_zoom_icon { left: 106px !important; }
	#et_pt_portfolio_gallery.et_portfolio_small { margin-left: -18px !important; }
		#et_pt_portfolio_gallery.et_portfolio_small .et_pt_portfolio_item { margin-left: 11px !important; width: 132px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { top: 20px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon { left: 26px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { left: 62px !important; }
	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: -20px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 11px !important; width: 348px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 99px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 140px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 178px !important; }
		#specs-table tr td{padding:0!important; font-size:8px;}
	li.news-list img {display: block; float:none; margin: 0 auto;}	
	div.latest-news-content > ul > li.news-list { height: auto; }
}

@media only screen and ( max-width: 980px ) {
	.advanced_recent_posts_widget img{float:none!important; }
	#specs-table tr td{padding:0!important; font-size:8px;}
	.contact_address {
	font-size: 9px;
	}
	body{ min-width: 100%; }
	.fullwidth #left-area{width: 97%;}
	.container { width: 100%; }
		.service .title{ font-size:17px; line-height:21px;}
		.service .title .grid_1{ float:right;}

		.tp-bullets{ left:auto !important; right:20px !important; margin:0 !important; bottom:20px !important;}

	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }

}
@media only screen and ( max-width: 910px ) {
		.service .title{ font-size:16px; line-height:23px;}
}



@media only screen and ( max-width: 880px ) {
	ul#top-menu > li > a { padding: 3px 8px;}
}
@media only screen and ( max-width: 865px ) {
		.service .title{ font-size:15px; line-height:22px;}
}
@media only screen and ( max-width: 810px ) {
		.service .title{ font-size:14px; line-height:20px;}
		#mobile_nav { display: none;}
		#top-menu{ display: none; }
		#additional-info i{ color: #0C4273; }
		.banner-top-title {display: block;text-align: center;}
		a.banner-right-title-button {float: none; text-align: center;border-left-style: none;display: block;margin-top: 5px;text-decoration: underline;}
		.product-list-items {width: 50%;float: left;padding-left: 15px;padding-right: 15px;padding-bottom: 15px;margin-bottom: 30px;}

}

@media only screen and ( max-width: 770px ) {
		.service .title{ font-size:13px; line-height:20px;}
		li.news-list img {display: block; float:none; margin: 0 auto;}	
		div.latest-news-content > ul > li.news-list { height: auto; }
		
}

@media only screen and ( max-width: 767px ) {
	.contact_address {
	font-size: 9px;
	}
	.fullwidth #left-area{width: 97%;}
	.et_lb_module{float:none!important; width:100%!important;}
	.contact_address{width:100%;}
	.comment ul.children { padding-left: 0; }
	.fullwidth #et_pt_gallery { margin-left: -17px; margin-right: -15px; }
	.fullwidth .et_pt_gallery_entry { margin: 0 0px 32px 4px; }
	.sitemap-col { float: none !important; width: auto !important; }
	#et_pt_portfolio_gallery { margin-left: -34px !important; }
		.et_pt_portfolio_item { margin-left: 11px !important; width: 143px !important; }
		.et_portfolio_more_icon, .et_portfolio_zoom_icon { top: 25px !important; }
		.et_portfolio_more_icon { left: 29px !important; }
		.et_portfolio_zoom_icon { left: 67px !important; }
	.et_portfolio_small .et_pt_portfolio_item { width: 410px !important; margin-bottom: 10px; }
		.et_portfolio_small .et_pt_portfolio_entry { float: left; margin-right: 15px; }
		.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px !important; }
		.et_portfolio_small .et_portfolio_more_icon { left: 38px !important; }
		.et_portfolio_small .et_portfolio_zoom_icon { left: 77px !important; }
	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: 0 !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 404px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 109px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 155px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 195px !important; }
		#specs-table tr td{padding:0!important; font-size:8px;}
		#specs-table tr th{padding:0!important; font-size:8px;}
		.product-img img{width: 100%;}
		.product li img{margin-bottom:20px!important;}
		#related-product ul.product li{margin-bottom: 18px!important;}
		.advanced_recent_posts_widget ul li{min-height: 216px;}
}

@media only screen and ( max-width: 700px ) {
	.service .title{ font-size:13px; line-height:14px;}
	li.news-list img {display: block; float:none; margin: 0 auto;}	
	div.latest-news-content > ul > li.news-list { height: auto; }
}

@media only screen and ( max-width: 660px ) {
	.advanced_recent_posts_widget img{float:none;}
	.et_lb_module{clear:both;}
    .fullwidth #left-area{width: 97%;}
	.et_lb_module{float:none!important; width:100%!important;}
	.contact_address{width:100%;}
	.service .title .grid_11{width: 82.666%;}
	.widget h3.title{ font-size:26px;}

	#copyright{ margin-bottom:20px;}
	#copyright, #developer{ width:100% !important; text-align:center;}
	.footer-copyright, .footer-developer{ float:none;}
	img.alignright,
	.developer-logo{ float:none !important;}
	#footer-bottom ul.menu li:first-child{ border-left:0 !important;}

	.tp-button.arrow, .tp-button.arrow:hover, .purchase.arrow, .purchase.arrow:hover{display: inline-block;padding: 0 5px 0 8px;height: 9px;line-height: 15px !important;background-position: -4px -7px !important;

	}


}

@media only screen and ( max-width: 640px ) {
	#distributor-notice .distributor-notice-capacitor,
	#distributor-notice .distributor-notice-icar-logo {
		float: none;
		display: block;
		margin: 0 auto;
}

@media only screen and ( max-width: 515px ) {
	.et_lb_module{clear:both;}
    .fullwidth #left-area{width: 97%;}
	.et_lb_module{float:none!important; width:100%!important;}
	.contact_address{width:100%;}
	#main-slider {padding-top: 88px;}
	.tp-button.arrow, .tp-button.arrow:hover, .purchase.arrow, .purchase.arrow:hover{ margin:-1px;}

	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,
	.main-widget.advanced_recent_posts_widget ul li{ width:98% !important; display: inline; float: left; margin-left: 1%; margin-right: 1%;}
	#breadcrumbs{font-size: 25px;}
	h2.title{ text-align:center;}
	.service {
		clear: both;
		display: block !important;
		float: none !important;
		height: 177px;
		margin: 10px auto 30px !important;
		max-width: 300px;
		position: relative;
	}
	.service .title .grid_11{width: 89.666% !important;}
	.service .title .grid_1{width: 6.333% !important;}

	#related-product ul.product li,
	#product-categories ul.product li { text-align:center;}
	#related-product ul.product li img,
	#related-product ul.product li .button-4,
	#product-categories ul.product li .product-thumbnail,
	#product-categories ul.product li .button-4{ display:inline-block; float:none; margin-bottom:20px;}
	div.latest-news-content > ul > li.news-list {width: 300px !important;max-width: 100%;margin: 0 auto !important;float: none;display: block;padding: 10px;margin-bottom: 15px !important;}
	div.latest-news-content > h5 { display: block; text-align: center; }
    
}

@media only screen and ( max-width: 479px ) {
	.et_lb_module{clear:both;}
       .fullwidth #left-area{width: 97%!important;}
	.contact_address{width:100%;}
	body{ min-width:300px;}
	.container{ min-width:300px;}

	#et-social-icons{ margin:0;}
	#search-form{padding: 10px 3px 10px 0;}
	#search-form #searchinput{ width:80px;}

	#mobile_nav{font-size: 12px; padding:0px 6px 0px 30px;}
	#mobile_nav > span{ left:6px; top:6px;}
	#breadcrumbs{font-size: 25px;}
	 #mobile_menu li li a{ padding:10px 20px 10px 13%; background:url(../images/button-arrow-white.png) no-repeat 8% 50%;}
	.fullwidth #et_pt_gallery { margin-left: 6px; }
	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }
	p.et-registration { margin-top: 35px !important; }
	.et_pt_gallery_entry { margin-left: 11px !important; }
	#et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large { margin-left: -13px !important; }
		.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 272px !important; }
			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 68px !important; }
			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 94px !important; }
			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 134px !important; }
	.entry .et_portfolio_small .et_pt_portfolio_item { width: 264px !important; margin-left: 6px !important; }
	.et_lb_module{float:none!important; width:100%!important;}
	.tbl-header th{padding:0!important; font-size:8px;}
	#specs-table tr td{padding:0!important; font-size:8px;}
	.product-list-items {
	    width: 100%;
	    float: left;
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-bottom: 15px;
	    margin-bottom: 30px;
	    box-sizing: border-box;
	}
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
.advanced_recent_posts_widget img{float:none!important;}
.advanced_recent_posts_widget ul li{ min-height: 165px!important;}
.section .distributor-notice .distributor-notice-capacitor{
	float: left;
	text-align: center;
	width: 50%;
	margin-right: 0;
}
.section .distributor-notice .distributor-notice-icar-logo{
	float: left;
	text-align: center;
	width: 50%;
	margin-left: 0;
}


}
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
  .advanced_recent_posts_widget ul li{ min-height: 165px!important;}}
}
